Adobe ColdFusion <= 8.0.1 Multiple XSS

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.

Synopsis :

An application installed on the remote web server has multiple
cross-site scripting vulnerabilities.

Description :

The version of ColdFusion installed on the remote host is vulnerable to
a cross-site scripting attack. '_logintowizard.cfm' and 'index.cfm'
do not sanitize the query string of the URL, which could result in
the injection of HTML or script code. A remote attacker could
exploit this by tricking a user into requesting a malicious URL.

This version of ColdFusion has other cross-site scripting
vulnerabilities, though Nessus has not checked for those issues.

See also :

Solution :

Apply the relevant hotfixes referenced in the vendor's advisory.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 3.6
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 42340 (coldfusion_8_0_1_multiple_xss.nasl)

Bugtraq ID: 36046

CVE ID: CVE-2009-1872